@charset "utf-8";@media screen and (max-width:640px){
    .content_ci { height: 186px; background-size: auto 100%; }     
    .content_img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 160px; padding: 0; }     
    .dw_ci { position: absolute; top: calc(100% + 5px); width: 100%; } 
    .content_ci_txt { margin-top: 140px; justify-content: inherit; } 
    .dw_ci_li { width: 100%; padding: 6px 0; } 
    .dw_ci_li>a { width: 100%; font-size: 14px; height: 45px; } 
    .ciTxt_box { width: 100%; height: 320px; margin: 20px 0; padding: 44px 0; } 
    .content_ci_txt { display: block; }
    .ciTxt_title { padding-bottom: 15px; } 
}